body {
  font-family: "Noto Sans", sans-serif;
  background: rgb(255, 255, 255);
  background: radial-gradient(
    circle,
    rgba(255, 255, 255, 1) 0%,
    rgba(103, 103, 103, 1) 72%,
    rgba(0, 0, 0, 1) 100%
  );
}

#header {
  font-family: "Encode Sans SC", sans-serif;
  text-align: center;
  display: flex;
  justify-content: center;
}

#botafogo_logo_3d {
  margin-left: 2em;
  width: 4em;
  height: 5em;
}

#title {
  text-align: center;
  font-size: xx-large;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#subtitle {
  text-align: center;
  font-size: large;
  color: lightgrey;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#select_position_div {
  display: flex;
  flex-flow: column;
  justify-content: center;
  border-style: solid;
  border-radius: 10em;
  border-color: white;
  width: 20em;
  margin: auto;
  margin-top: 1em;
  background-color: lightgrey;
  color: black;
}

#select_position_text {
  margin: auto;
}

#posicao_select {
  margin: 0.4em auto 0.4em auto;
  width: 10em;
  text-align: center;
  font-size: 15px;
}

.playerCard {
  display: flex;
  flex-flow: column;
  justify-content: center;
  width: 20em;
  height: 22em;
  margin: 1em auto 1em auto;
  border-color: white;
  border-style: solid;
  border-width: 0.5em;
  background: rgb(70, 40, 163);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease-out;
  background: radial-gradient(
    circle,
    rgba(70, 40, 163, 1) 0%,
    rgba(80, 125, 171, 1) 35%,
    rgba(103, 191, 161, 1) 100%
  );
}

.playerCard:hover {
  cursor: pointer;
  transition: all 0.3s ease-in;
  transform: scale(1.1);
  box-shadow: 0 0 11px rgba(33, 33, 33, 0.2);
}

.imgGroup {
  display: flex;
  flex-flow: row;
}

.cupAndFieldImgGroup {
  display: flex;
  flex-flow: column;
  width: 15%;
  height: 20%;
  margin: 0 auto 0 auto;
}

.cupLogo {
  margin-bottom: 0.5em;
}

.fieldPosition {
  width: 90%;
  height: auto;
  margin: 0 auto 0 auto;
}

.teamName {
  width: 100%;
  color: rgb(118, 14, 40);
  background-color: rgb(227, 227, 214);
  margin: 0 auto 0 auto;
  font-size: x-small;
}

.teamSquare {
  display: flex;
  flex-flow: column;
  margin: 0 auto 0 auto;
  border-style: solid;
  border-width: 0.15em;
  border-color: white;
  height: 2.5em;
  box-shadow: 2px 2px;
}

.botafogoLogo {
  width: 90%;
  height: 70%;
  margin: 0 auto 0 auto;
}

.playerPicture {
  margin: 0 auto 0 auto;
  width: 60%;
  height: 100%;
  border-style: solid;
  border-width: 0.1em;
  border-color: white;
  box-shadow: 2px 2px;
}

.playerName {
  text-align: center;
  background-color: rgb(227, 227, 214);
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  color: rgb(118, 14, 40);
}

.playerBirthDay {
  text-align: center;
  background-color: rgb(118, 14, 40);
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  color: rgb(227, 227, 214);
  font-size: 12px;
}

/* Tablet size */
@media screen and (min-width: 768px) {
  .playerCard {
    margin: 1em auto 1em auto;
  }

  .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
}

/* Desktop size */
@media screen and (min-width: 1024px) {
  .playerCard {
    margin: 1em auto 1em auto;
  }

  .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }
}

/* Large Desktop size */
@media screen and (min-width: 1080px) {
  .playerCard {
    margin: 1em auto 1em auto;
  }

  .container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
  }
}
